<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 16</title>
</head>

<script type="text/javascript">
	let total = 0;
	let num;
	let respuesta=false;

	
	respuesta=confirm("Desea introducir más numeros?");

	while (respuesta) {
		num=Number(prompt("Introduzca numero"));
		if (num==0) {
			total++;
		} 
			respuesta=confirm("Desea introducir más numeros?");
		
	}


	document.write("Has metido ",total, " ceros");



</script>

<body>
	
</body>
</html>